
Base Distribution - Task # 41958

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Resolved Priority: Should have
Author: Berit Hlubek Category:
Created: 2012-10-13 Assigned To: Christopher Hlubek
Updated: 2012-10-17 Due date:
Subject: Make the '@' usable in content editing (on a mac) by changing the "search & navigate" shortcut to another 

keyboard combination.
Description

Associated revisions
Revision 4e7534d5 - 2012-10-16 16:10 - Christopher Hlubek

[BUGFIX] Ignore Alt+L shortcut when editing content

This allows @ signs to be inserted in content elements
on Mac OS.

Fixes: #41958
Change-Id: I1db01fb8e9047c09bc4051e69d11b5a4ea429f82

History
#1 - 2012-10-16 16:10 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15736

#2 - 2012-10-16 16:10 - Christopher Hlubek
- Status changed from New to Under Review

#3 - 2012-10-17 09:39 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
